[vectordb](../README.md) / [Exports](../modules.md) / CleanupStats

# Interface: CleanupStats

## Table of contents

### Properties

- [bytesRemoved](CleanupStats.md#bytesremoved)
- [oldVersions](CleanupStats.md#oldversions)

## Properties

### bytesRemoved

• **bytesRemoved**: `number`

The number of bytes removed from disk.

#### Defined in

[index.ts:1218](https://github.com/lancedb/lancedb/blob/92179835/node/src/index.ts#L1218)

___

### oldVersions

• **oldVersions**: `number`

The number of old table versions removed.

#### Defined in

[index.ts:1222](https://github.com/lancedb/lancedb/blob/92179835/node/src/index.ts#L1222)
